/* Created by Content Blocks */
.video {
  width: 100%;
  position: relative;
}
.video-toggle {
  position: absolute;
  bottom: 48%;
  right: 48%;
  z-index: 10;
  background: rgba(0,0,0,0.25);
  color: white;
  border: none;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  cursor: pointer;
  font-size: 30px;
  border: 2px solid #fff;
}
.video-toggle:hover {
  background: rgba(0,0,0,0.45);
}
.video-wrapper .video-toggle {
  opacity: 0;
  transition: opacity 0.3s ease;
}
.video-wrapper:hover .video-toggle {
  opacity: 1;
}